@media(max-width:1320px) {
    .par-img {
        display: none;
    }
}
@media(max-width:979px) {

    nav#mainmenu {
        background: none !important;
    }

    #mainmenu ul {
        display: none;
    }
    #mainmenu select {
        display: block;
        width: 90%;
        margin-top: 25px;
    }
    .span2 .more {
        padding: 0 5px;
    }
    .span2 .more span{
       display: none;
    }
    .nav-tabs-theme li.span4 {
        font-size: 11px;
    }

    #recent-proj .tab-pane-container {
        width: 100%;
    }
    #recent-proj .tabs {
    margin-right: 50px;
         }
    #recent-proj .tabs li a {
        font-size: 11px;
        padding: 13px 10px 5px 10px;
    }
    .post-rating {
        margin-top: 40px;
    }
    .layout-link .title {
        padding-top: 20px;
    }

}
@media (max-width: 767px){
    body {
        padding: 0;
    }
    .container {
        padding-right: 20px;
        padding-left: 20px;
    }
    #register_panel {
        background-image: none;
    }
    #reg_form {
        border-bottom: 1px solid #646467;
    }
    #login-link {
        height: 89px;
        background-position: 0 -30px;
    }
    #social-links {
        padding: 15px 0;
        height: auto;
    }
    #login-link a {
        padding-top: 22px;
        height: 67px;
    }
    #CallToAction {
        text-align: center;
    }
    #CallToAction .poligon {
        margin: 0 auto;
    }
    .nav-tabs-theme li.span4 {
        float: left;
    }
    #sidebar1 {
        display: none;
    }
    #mainmenu select {
        margin-top: 30px;
        width: 100%;
    }
    .to-main {
        display: none !important;
    }

    .flikr li.span2 {
        width: 50%;
        text-align: center;
        float: left;

    }
    #respond input, #respond textarea, #getInTouch input, #getInTouch textarea {
        width: 100%;
    }
    .from-blog .postinfo {
        left:100px;
        width: 100px;
    }
    .from-blog .mini-news {
        padding-top: 15px;
    }
    #main {
        padding-bottom: 40px;
    }
    .post-rating {
        margin-top: 20px;
    }



}
@media (max-width: 615px){
    .layout-link p{
        display: none;
    }
}
@media (max-width: 527px){
    #logo {
        padding-right: 40px;;
    }
    .post-rating {
        display: none;
    }
    .layout-link .title {
        padding-top: 20px;
    }
    .layout-link .title {
        padding-top: 10px;
    }


}